function SearchTranslatorsSubmit() {
	if ($.browser.msie) {
		// internet explorer submit hack workaround
		var v =$("#smb_search").val();
		var f = $("#frm_translator_search" );
		var i = $("<input></input>").attr( "type" , "hidden" ).attr( "name" , "smb_search" );
		i.val( v );
		f.append( i );
	}
	return true;
}
